{
  "theme": {
    "fencing": {
      "type": "block",
      "block": "createdeco:copper_bars"
    },
    "floor": {
      "type": "random_block",
      "blocks": [
        {
          "block": "alexscaves:block_of_chocolate"
        },
        {
          "block": "alexscaves:block_of_polished_chocolate"
        },
        {
          "block": "alexscaves:block_of_chiseled_chocolate"
        },
        {
          "block": "alexscaves:block_of_frosted_chocolate"
        },
        {
          "block": "alexscaves:block_of_chocolate_frosting"
        },
        {
          "block": "neapolitan:chocolate_block"
        },
        {
          "block": "neapolitan:chocolate_bricks"
        },
        {
          "block": "neapolitan:chiseled_chocolate_bricks"
        },
        {
          "block": "neapolitan:chocolate_tiles"
        },
        {
          "block": "neapolitan:chocolate_ice_cream_block"
        }
      ]
    },
    "fluid": {
      "type": "block",
      "block": "create:chocolate"
    },
    "generic": {
      "type": "random_block",
      "blocks": [
        {
          "block": "alexscaves:block_of_chocolate"
        },
        {
          "block": "alexscaves:block_of_polished_chocolate"
        },
        {
          "block": "alexscaves:block_of_chiseled_chocolate"
        },
        {
          "block": "alexscaves:block_of_frosted_chocolate"
        },
        {
          "block": "alexscaves:block_of_chocolate_frosting"
        },
        {
          "block": "neapolitan:chocolate_block"
        },
        {
          "block": "neapolitan:chocolate_bricks"
        },
        {
          "block": "neapolitan:chiseled_chocolate_bricks"
        },
        {
          "block": "neapolitan:chocolate_tiles"
        },
        {
          "block": "neapolitan:chocolate_ice_cream_block"
        }
      ]
    },
    "material": {
      "type": "random_block",
      "blocks": [
        {
          "block": "alexscaves:block_of_chocolate"
        },
        {
          "block": "alexscaves:block_of_polished_chocolate"
        },
        {
          "block": "alexscaves:block_of_chiseled_chocolate"
        },
        {
          "block": "alexscaves:block_of_frosted_chocolate"
        },
        {
          "block": "alexscaves:block_of_chocolate_frosting"
        },
        {
          "block": "neapolitan:chocolate_block"
        },
        {
          "block": "neapolitan:chocolate_bricks"
        },
        {
          "block": "neapolitan:chiseled_chocolate_bricks"
        },
        {
          "block": "neapolitan:chocolate_tiles"
        },
        {
          "block": "neapolitan:chocolate_ice_cream_block"
        }
      ]
    },
    "pillar": {
      "type": "block",
      "block": "neapolitan:chocolate_tiles"
    },
    "slab": {
      "type": "block",
      "block": "neapolitan:chocolate_tile_slab"
    },
    "solid": {
      "type": "random_block",
      "blocks": [
        {
          "block": "alexscaves:block_of_chocolate"
        },
        {
          "block": "alexscaves:block_of_polished_chocolate"
        },
        {
          "block": "alexscaves:block_of_chiseled_chocolate"
        },
        {
          "block": "alexscaves:block_of_frosted_chocolate"
        },
        {
          "block": "alexscaves:block_of_chocolate_frosting"
        },
        {
          "block": "neapolitan:chocolate_block"
        },
        {
          "block": "neapolitan:chocolate_bricks"
        },
        {
          "block": "neapolitan:chiseled_chocolate_bricks"
        },
        {
          "block": "neapolitan:chocolate_tiles"
        },
        {
          "block": "neapolitan:chocolate_ice_cream_block"
        }
      ]
    },
    "solid_slab": {
      "type": "block",
      "block": "neapolitan:chocolate_tile_slab"
    },
    "solid_stairs": {
      "type": "block",
      "block": "neapolitan:chocolate_tile_stairs"
    },
    "stairs": {
      "type": "block",
      "block": "neapolitan:chocolate_tile_stairs"
    },
    "wall": {
      "type": "block",
      "block": "neapolitan:chocolate_tile_wall"
    }
  }
}